-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: gyoto
Binary: gyoto, gyoto-bin, libgyoto8, libgyoto8-dev, yorick-gyoto, python3-gyoto, gyoto-doc
Architecture: any all
Version: 1.4.4-8
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thibaut Paumard <thibaut@debian.org>
Homepage: http://gyoto.obspm.fr
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/gyoto
Vcs-Git: https://salsa.debian.org/science-team/gyoto.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, gfortran, liblorene-dev, lorene-codes-src, openmpi-bin, python3-all, python3-matplotlib, python3-mpi4py, python3-numpy, python3-opencv
Build-Depends: debhelper-compat (= 12), yorick-dev, yorick-yutils, libxerces-c-dev, libcfitsio-dev, libudunits2-dev, automake, libboost-dev (>= 1.53.1), libboost-mpi-dev, libflint-arb-dev, libflint-dev, mpi-default-dev, dh-python, python3-all-dev, python3-setuptools, swig, python3-numpy, doxygen, dh-exec (>= 0.3), pkg-config, liblorene-dev, lorene-codes-src, gfortran, g++ (>= 4:7)
Build-Depends-Indep: doxygen-latex, texlive-bibtex-extra, texlive-latex-base, texlive-lang-french, tipa
Package-List:
 gyoto deb science optional arch=all
 gyoto-bin deb science optional arch=any
 gyoto-doc deb doc optional arch=all
 libgyoto8 deb libs optional arch=any
 libgyoto8-dev deb libdevel optional arch=any
 python3-gyoto deb python optional arch=any
 yorick-gyoto deb science optional arch=any
Checksums-Sha1:
 3ae736ccb5ec301a65b426c49001ed7ca5e86b7d 2028759 gyoto_1.4.4.orig.tar.gz
 97cfcc0792bff55cd9f605ae0ed26bc2c19dde23 16576 gyoto_1.4.4-8.debian.tar.xz
Checksums-Sha256:
 d9edc82ab3e074e37ce2cc90e0459c77a0aa37551f61e93b7092a5ce7514ca1d 2028759 gyoto_1.4.4.orig.tar.gz
 ba685d81374bc4d003e55984f956778f8d5601f280986c75d584594908fe830a 16576 gyoto_1.4.4-8.debian.tar.xz
Files:
 c227a43e7075fd1cc3384e04a926b4ef 2028759 gyoto_1.4.4.orig.tar.gz
 766b20232b83c30ac145c2b046e330f1 16576 gyoto_1.4.4-8.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJHBAEBCAAxFiEEvK37UrQZmNdNmdmOk5RTSODcKEAFAmODsWkTHHRoaWJhdXRA
ZGViaWFuLm9yZwAKCRCTlFNI4NwoQEXRD/oD3dy7RosoDv0nxcijxghnPwuU6QVF
gcyO3iiYyf/BOv7kDSrbRR4ZUQ+hffR3HMuQXzBKICDjWmG2J6ydC+aDh82MKQV7
jD1kwc6KhWwBp2CfojCT2klW4/cxx2F/SdYVeuG4NCgE+HcLhssHSE/T1YQko1WE
Riw9IHhIxz0BOfjxSTcIJRrbPMFeCRsGcHQm2BV1RQb7sb/1qqZkiH13KyXYn93p
BbGPAZkCGkRiKs1JA9Y/PV247vySK/Det4/sqM0SK0SjRqStaJOQe4is3dDD8pBJ
o1pyj197N0b4KzaIEaL54UlHu+8VFqOxkEa8yd0nJ8X/BDxumrqvblTrFKasqxQq
naBu3kFyEHyyw74JiMkJ76QjULIiD0y89azNYjoiMhrOcWrXaDk3Ask968VnZs3X
Kp1ZsRvESkIuq3yEE+1Qn6DwJIwngJYSX160mlBBlmbf36VLR6nyGioj4qPOFnYb
ZDdlHGDYqfYNXCoSBuSwvVYCdS8hXeEPMieiEUzATqnQIYNVMIp6tp04Trtl6oyF
8woJcHu1uEdQ9G+qbz4z/QQV7RdaNR5bLjzHMiVscxR950vVPZfDoql1xKXfGBXi
3xEH1r3yHrkxokDah+ZWwr0yfb36rs1ZjIkdq4ss0vSDta4NTpSZ/Jo8AIFoI+sX
b7uvvG7lCQpPgQ==
=Js3H
-----END PGP SIGNATURE-----
